Subject: Help! Cyclamen

From: [email-masked] (Carole Judd)
Date: 26 May 1995 19:29:42 -0400

How do I make my cyclamen grow more compactly?  It's really leggy now.

Thanks in advance!  Carole, the amatuer.

---

From: [email-masked] (TracyJ8382)
Date: 27 May 1995 15:51:46 -0400

Carol, try getting your cyclamen more light. This time of year our potted
plants are entering dormancy - more like suspended animation - for the
summer. We grow them in a greehouse, so I don't know how much this will
apply to your circumstances. Sometimes the stems get really leggy;
sometimes the plants just stop growing until fall and cooler temperatures.
If you think your plant is going dormant, water it less, and keep it as
cool as possible. Good luck; cyclamen are wonderful treats in the middle
of winter when they burst into full bloom.
When you pray, move your feet.
Tracy Jones McVay
[email-masked]